*, *::before, *::after {
    box-sizing: border-box;
}
:root {
    line-height: 1.6;
    scroll-behavior: smooth;
    font-family: "roboto slab", Serif;
    --bg: oklch(0.99 0.003 325);
    --primary: oklch(0.9138 0.087774 83.1919);
    --sec: oklch(0.1088 0.0217 147.18);
    --green: oklch(0.2175 0.038 151.82);

}
body {
    margin: 0;
}
.container {
    max-width: 80rem;
    margin-inline: auto;
    padding-inline: 1rem;
}
.nav{
    display: flex;
    align-content: space-evenly;
    flex-direction: row;
    list-style: none;
    text-decoration: none;
    color: var(--bg);
    gap: 1rem;
    a {
        text-decoration: none;
        color: var(--bg);
        display: flex;
        padding: 1rem;

    }
    ul {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;

    }

}
.icon{
    max-width: 1rem;
    max-height: auto;
}
.yellowbg{
    display: flex;
    background-color: var(--primary);
    color: var(--sec);
}
.yellowtxt{
    color: var(--primary);
}
.bgimg{
    background-image: url("pictures/bgimg.png");
    background-size: cover;
    background-position: center;
    height: auto;
}


.header{
    display: flex;
    flex-direction: row;



}
#Overons{
    background-image: url("pictures/Hills.png");
    background-size: cover;
    background-position: center;
    height: auto;
    color: var(--primary);
}
.cards{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 2rem;
    margin-inline: 8rem;
}
.card{
    display: flex;
    flex-direction: column;
    background-color: oklch(0.6836 0.0298 136.93);
    padding-inline: 1rem;
}
.cards2{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 4rem;

}
.card2{
    display: flex;
    flex-direction: column-reverse;
}
.green{
    background-color: oklch(0.3171 0.0619 171.32);
    display: flex;
}
.yellow{
    display: flex;
    background-color: oklch(0.9138 0.087774 83.1919);
}
.lime{
    display: flex;
    background-color: oklch(0.7795 0.0681 177.86);
}
.legende{
    display: flex;
    flex-direction: column;
}
.pricing{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.pic{
    max-width: 25.125rem;
    max-height: auto;
}
.footer{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    background-color: oklch(0.3171 0.0619 171.32);

}